# DotOsgWrapper File Reference

`#include <osg/ref_ptr>`
`#include <osg/Object>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`
`#include <string>`
`#include <vector>`

Include dependency graph for DotOsgWrapper:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgDB

## Defines

#define | OSGDB_DOTOSGWRAPPER 1

## Define Documentation

#define OSGDB_DOTOSGWRAPPER 1